> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/local-governance/access/local-governance-stack/mcollect-mcs/mcollect-master-data-templates.md).

# mCollect Master Data Templates

This page provides configuration details for MCS master data templates

## Introduction

The mCollect module is designed to facilitate the ULBs process miscellaneous types of payments. Miscellaneous payments may include parking fees, advertising fees, etc. The module objective is to process and record payment collections on account of miscellaneous heads within the ULBs. This makes it easy to track payment receipts and generate reports for administrative purpose.

## Module Features

1. Capture details of payment collection
2. Generate and print the collection receipt
3. Access to dashboard analytics
4. Generate reports for administration

## Module Ontology

### State Level

1. [Service Category](/local-governance/access/local-governance-stack/mcollect-mcs/mcollect-master-data-templates/service-category.md)
2. [Service Sub category](/local-governance/access/local-governance-stack/mcollect-mcs/mcollect-master-data-templates/service-sub-category.md)
3. [Service Sub-Category GL Code Mapping](/local-governance/access/local-governance-stack/mcollect-mcs/mcollect-master-data-templates/service-sub-category-gl-code-mapping.md)

### ULB Level

None

## Module Reports

1. Receipt Register
2. Cancelled Receipt Register

[![Creative Commons License](https://i.creativecommons.org/l/by/4.0/80x15.png)](http://creativecommons.org/licenses/by/4.0/)All content on this page by [eGov Foundation ](https://egov.org.in/)is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/local-governance/access/local-governance-stack/mcollect-mcs/mcollect-master-data-templates.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
